Follow

01/14/2029 - ZenPack Release: Postgre SQL 1.0.12

Version 1.0.12 of the Postgre SQL ZenPack (ZenPacks.zenoss.PostgreSQL) has been released.

This release is compatible with Zenoss versions 6.x and zenoss cloud and has no further requirements.

The following changes have been made since the previous release: 1.0.10.

  • Resolved issue with error in pg8000 library on Ubuntu OS (ZPS-7424)
  • Resolved issue with falling data collecting after platform upgrade. (ZPS-6818)
  • Tested with Zenoss Cloud, Zenoss 6.4.1, Zenoss 6.5.0 and Service Impact 5.5.3
Detailed information on this ZenPack is available from the ZenPack Catalog.
Was this article helpful?
0 out of 0 found this helpful

Comments

Powered by Zendesk